@charset "UTF-8";

table caption{
	caption-side:top;
}

#glayLayer{
	display:none;
	position:fixed;
	top:0;
	left:0;
	z-index:100;
	width:200%;
	height:200%;
	background-color:#000000;
	opacity:0.5;
}

.for-pc{
	display:inline;
}

.for-smartphone{
	display:none;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.for-pc{
		display:none;
	}

	.for-smartphone{
		display:inline;
	}
}

/* .container{
	max-width:100%;padding:0;
}

.row{
	margin-right:0;
	margin-left:0;
} */

@media(min-width:576px){
	.container{
		width:100%;
		max-width:1140px;
	}
}

@media(min-width:1200px){
	.container{
		max-width:1140px;
	}
}

/* header */
.header-background{
	position:relative;
	z-index:100;
	height:90px;
	background-color:transparent;
	background-color:#0068b7;
/* 	background-image:url('/images/page_bg_010.jpg');
	background-repeat:no-repeat;
	background-size:1280px 1200px;
	background-position:top center;
	background-attachment:scroll; */
}

@media screen and (min-width: 0px) and (max-width: 1070px){
	.header-background{
		height:130px;
		background-size:146% auto;
	}
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.header-background{
		height:90px;
	}
}


/* #page-top */
#page-top{
	position:relative;
	z-index:200;
	pointer-events:none;
	margin-bottom:-90px;
	height:90px;
	background-color:transparent;
	padding:0;
}

#page-top h1{
	position:relative;
	z-index:201;
	display:inline-block;
	pointer-events:auto;
	margin:0;
	border:none;
	padding:22px 15px 0 15px;
	width:auto;
}

#page-top h1 img{
	width:100%;
	max-width:212px;
}

#page-top h1 img.for-pc-logo,
#page-top h1 img.for-pc-logo-cms{
	display:block;
}

#page-top h1 img.for-smartphone-logo,
#page-top h1 img.for-smartphone-logo-cms{
	display:none;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	#page-top{
		margin-bottom:0;
		background-color:transparent;
		position:static;
	}

/* 	#page-top h1{
		padding:6px 0 8px 10px;
	}

	#page-top h1 img{
		max-width:245px;
	}

	#page-top h1 img.for-smartphone-logo-cms{
		max-width:260px;
	}

	#page-top h1 img.for-pc-logo,
	#page-top h1 img.for-pc-logo-cms{
		display:none;
	}

	#page-top h1 img.for-smartphone-logo,
	#page-top h1 img.for-smartphone-logo-cms{
		display:block;
	} */
}


/* .select-lang */
.select-lang,
.select-lang-admin{
	position:relative;
	z-index:102;
	margin-bottom:-40px;
	text-align:right;
	height:40px;
	font-size:0.94rem;
}

.select-lang>div,
.select-lang-admin>div{
	position:absolute;
	right:7px;
	bottom:0;
	color:#ffffff;
}

.select-lang>div a,
.select-lang-admin>div a{
	padding:0 10px;
	color:#ffffff;
}

.select-lang>div a.disabled,
.select-lang-admin>div a.disabled{
	color:#aaa;
}

.select-lang>div .active,
.select-lang-admin>div .active{
	padding:0 10px;
	color:#5cc3dc;
}

.select-lang>div a:hover,
.select-lang-admin>div a:hover{
	color:#5cc3dc;
	text-decoration:none;
}

.select-lang>div a.disabled:hover,
.select-lang-admin>div a.disabled:hover{
	color:#aaa;
	cursor:not-allowed;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.select-lang{
		display:none;
	}

	.select-lang-admin{
		position:absolute;
		top:0;
	}
}


/* .navbar */
.navbar{
	padding:0;
}

@media screen and (min-width: 0px) and (max-width: 1070px){
	.navbar{
		margin-top:40px;
	}
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.navbar #navbar-contents{
/* 		background-color:#009aca; */
		background-color:transparent;
	}
}

.container .navbar-header{
	margin:auto 0 auto auto;z-index:101;
	padding:0;
}

nav.navbar-dark .navbar-toggler{
	margin:26px 10px 0 10px;
	border:none;
	width:32px;
/* 	height:32px; */
	background:transparent !important;
	padding:4px;
}

nav.navbar-dark .navbar-toggler .navbar-toggler-icon{
/* 	width:100%;
	height:4px;
	background-color:#333333; */
	background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1.0)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

nav.navbar-dark .navbar-toggler .navbar-toggler-text{
	color:#dddddd;
	font-size:0.81rem;
}





nav.navbar-dark,
nav.navbar-dark .navbar-collapse{
	background-color:transparent;
	background:-moz-linear-gradient(left 45deg, transparent, transparent);
	background:-webkit-gradient(linear, left top, right bottom, from(transparent), to(transparent));
	background:linear-gradient(to bottom right, transparent, transparent);/* IE10+, W3C */
	-webkit-box-shadow:none;
	box-shadow:none;
	border:none;
}

nav.navbar-dark{
	min-height:auto;
	margin-bottom:0;
}

nav.navbar-dark .container{
/* 	padding:0; */
}

nav.navbar-dark .navbar-collapse{
	margin:0;
	padding:0;
}

.navbar-nav{
	position:relative;
	z-index:101;
	min-height:90px;
	maxwidth:;
	width:;
	background-color:transparent;
	margin-left:auto;
	margin-right:0;
	padding-top:55px;
	color:#ffffff !important;
}

.nav-admin .navbar-nav{
	margin-left:240px;
}

.navbar-nav>li{
	height:1em;
	text-align:center;
	vertical-align:bottom;
	white-space:nowrap;
}


@media screen and (min-width: 0px) and (max-width: 900px){
	.navbar-nav{
/* 		margin-left:110px;
		width:100%; */
	}

	.nav-admin .navbar-nav{
/* 		margin-left:240px; */
	}


}

@media screen and (min-width: 0px) and (max-width: 767px){
	.navbar-nav{
		display:table;
		width:100%;
		min-height:56px;
		background-color:#0068b7;
		padding-top:0;
		padding-left:0;
		color:#ffffff !important;
	}

	.navbar-nav>li{
		float:none;
		display:table-cell;
		border-left:solid 1px #666666;
		width:auto !important;
		height:auto;
		text-align:center;
		vertical-align:top;
	}

}

.navbar-nav>li:first-child{
	border-left:none;
}

nav.navbar-dark .navbar-nav>li>a.nav-link{
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	margin-top:0;
	border-bottom:none 2px transparent;
	border-right:solid 1px transparent;
	height:16px !important;
	background-color:transparent;
	padding:0 0 0 1.0rem;
	padding-bottom:0;
	font-size:1rem;
	font-weight:normal;
	line-height:1.0rem;
	transition: all 150ms 0s ease;
}

nav.navbar-dark .navbar-nav>li:first-child>a.nav-link{
	border-left:solid 1px transparent;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	nav.navbar-dark .navbar-nav>li>a.nav-link{
		font-size:0.81rem;
	}
}

@media screen and (min-width: 0px) and (max-width: 900px){
	nav.navbar-dark .navbar-nav>li>a.nav-link{
		font-size:1.7vw;
	}
}

@media screen and (min-width: 0px) and (max-width: 767px){
	nav.navbar-dark .navbar-nav>li>a.nav-link{
		display:block;
		border-right:none;
		height:57px !important;
		font-size:1.13rem;
		margin-top:inherit;
		line-height:inherit;
	}

nav.navbar-dark .navbar-nav>li:first-child>a.nav-link{
	border-left:none;
}

	nav.navbar-dark .navbar-nav .inner-wrapper{
		display:block;
		margin-left:1.5em;
		text-indent:-1.0em;
	}

	nav.navbar-dark .navbar-nav i{
		display:inline-block;
		width:1.0em;
		padding-left:0.8em;
	}
}

@media screen and (min-width: 0px) and (max-width: 905px){
	nav.navbar-dark .navbar-nav>li>a.nav-link{
/* 		font-size:72%; */
	}
}

nav.navbar-dark .navbar-nav>li>a.nav-link:link,
nav.navbar-dark .navbar-nav>li>a.nav-link:hover,
nav.navbar-dark .navbar-nav>li>a.nav-link:active,
nav.navbar-dark .navbar-nav>li>a.nav-link:visited{
	color:#ffffff;
}

nav.navbar-dark .navbar-nav>li>a.nav-link:hover,
nav.navbar-dark .navbar-nav>li>a.nav-link:focus,
nav.navbar-dark .navbar-nav>li>a.nav-link:active{
	outline:none;
	background-color:transparent;
}

nav.navbar-dark .navbar-nav>li.active>a.nav-link{
}

nav.navbar-dark .navbar-nav>.open>a.nav-link:link,
nav.navbar-dark .navbar-nav>.open>a.nav-link:hover,
nav.navbar-dark .navbar-nav>.open>a.nav-link:active,
nav.navbar-dark .navbar-nav>.open>a.nav-link:visited{
	background-image:none;
	background-color:#a75353;
	color:#ffffff;
/* 	text-decoration:underline; */
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.container .navbar-header{
		height:90px;
	}

	nav.navbar-dark .navbar-collapse{
		padding-left:0;
	}

	nav.navbar-dark{
		position:absolute;
		z-index:101;
		top:0;
		left:0;
		border-radius:0;
		width:100%;
		margin-top:0;
/* 		background-color:#ffffff; */
		background-color:transparent;
	}

	.navbar-nav{
		display:block;
		margin:0;
	}

	.nav-admin .navbar-nav{
		margin:0;
	}

	.navbar-nav>li{
		display:block;
		border-top:solid 1px #cccccc;
		border-left:none;
		text-align:left;
	}

	.navbar-nav>li:first-child{
/* 		border-top:none; */
	}

	nav.navbar-dark .navbar-nav>li>a.nav-link{
		padding:15px;
/* 		font-size:100%; */
	}

	nav.navbar-dark .navbar-nav>li>a.nav-link:hover,
	nav.navbar-dark .navbar-nav>li>a.nav-link:focus,
	nav.navbar-dark .navbar-nav>li>a.nav-link:active{
		border-color:transparent;
	}

	nav.navbar-dark .navbar-nav>li.active>a.nav-link{
		border-color:transparent;
	}

}



nav.navbar-dark .navbar-nav .dropdown-menu{
	margin:19px 0 0 0;
	border:none;
	border-radius:0;
	box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);
	padding:0;
	width:auto;
	min-width:16em;
}

nav.navbar-dark .navbar-nav .dropdown-menu>a.dropdown-item{
	border-top:solid 1px #dddddd;
	background-image:none;
	background-color:#ffffff;
	padding:10px;
	color:#333333;
	white-space:normal;
	font-size:0.875rem;
	line-height:1.63em;
}

nav.navbar-dark .navbar-nav .dropdown-menu>a.dropdown-item:hover{
	background-image:none;
/* 	background-color:#a75353;
	color:#ffffff; */
}

@media screen and (min-width: 0px) and (max-width: 767px){
	nav.navbar-dark .navbar-nav .dropdown-menu{
		margin-top:0;
		box-shadow:none;
	}

	nav.navbar-dark .navbar-nav .dropdown-menu>a.dropdown-item{
		border-bottom:none;
		border-top:solid 1px #cccccc;
		background-image:none;
		background-color:#ffffff;
		color:#333333;
		padding-left:2.3em;
		font-size:1.06rem;
	}

	nav.navbar-dark .navbar-nav .dropdown-menu>a.dropdown-item:hover{
/* 		color:#ffffff; */
	}


}

nav.navbar-dark .address-block{
	background-color:#ffffff;
	padding:15px;
	text-align:center;
}

nav.navbar-dark .address-block .heading{
	padding:0.75em 0;
	font-size:1.38rem;
	font-weight:bold;
}

nav.navbar-dark .address-block ul{
	list-style-type:none;
	margin:0 0 3.0em 0;
	padding:0;
}

nav.navbar-dark .address-block ul li{
	padding:0.64em 0;
	line-height:1.5em;
	font-size:1.56rem;
}

nav.navbar-dark .address-block ul li a{
	color:#212529;
}

nav.navbar-dark .address-block address{
	margin:0;
	padding:0;
	text-align:center;
	font-size:1.0rem;
}

nav.navbar-dark .address-block address a{
	color:#212529;
}


/* .jumbotron */
.jumbotron{
	margin-bottom:0;
	background-color:#e9f3ff;
	padding:0;
	color:#003984;
}

.jumbotron img{
	width:100%;
}

.jumbotron header h1{
	margin-bottom:15px;
	padding:15px 0 15px 0;
	min-height:80px;
}

.jumbotron header h1 .small-heading{
	margin-bottom:8px;
	font-size:0.875rem;
	letter-spacing:0.06em;
}

.jumbotron header h1 .large-heading{
	border-left:solid 4px #003984;
	padding:0.05em 0.5em;
	font-size:1.25rem;
	letter-spacing:0.06em;
}


/* wrapper */
.wrapper .section-wrapper{
	padding-top:15px;
	padding-bottom:15px;
}

.wrapper section{
	overflow:hidden;
	padding:15px 15px 0 15px;
}
.wrapper section.bg-white{
	padding:15px 0 0 0;
}

.wrapper section .section-footer{
	text-align:right;
}

.wrapper section .section-footer .scrollup-btn{
	font-size:0.88rem;
}

.wrapper section .section-footer .scrollup-btn .fas{
	padding-right:0.3em;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.wrapper section .section-footer{
		text-align:center;
	}
}

.wrapper aside{
	overflow:hidden;
	background-color:#efefef;
	padding:15px 15px 0 15px;
}

.wrapper h1,
.wrapper h2,
.wrapper h3,
.wrapper h4,
.wrapper h5,
.wrapper h6,
.wrapper .h1,
.wrapper .h2,
.wrapper .h3,
.wrapper .h4,
.wrapper .h5,
.wrapper .h6{
	margin-top:1rem;
	margin-bottom:1rem;
	line-height:1.3em;
}

.wrapper h1 .text-muted,
.wrapper h2 .text-muted,
.wrapper h3 .text-muted,
.wrapper h4 .text-muted,
.wrapper h5 .text-muted,
.wrapper h6 .text-muted{
	display:block;
	margin:0.3rem 0 0.63rem 0.15rem;
	line-height:1.1;
	font-size:65%;
}

.wrapper section h1{
	margin:-10px 0 15px 0;
	background-image:url('/images/h1_bg_010.png');
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-bottom:14px;padding-top:0;
	font-size:1.31rem;
	font-weight:bold;
}

.wrapper h2{
	padding:0.25em 0;
	font-size:1.19rem;
	font-weight:bold;
}

.wrapper h3{
	padding:0 0 0 0;
	font-size:1.13rem;
	font-weight:bold;
}

.wrapper h4{
	padding:0 0 0 0;
	font-size:1.06rem;
	font-weight:bold;
}

.wrapper h5{
	padding:0 0 0 0;
	font-size:1.00rem;
	font-weight:bold;
}

.wrapper img.modal-closer{
	position:absolute;
	right:-8px;
	top:-12px;
	width:12px;
	height:12px;
}

.wrapper .btn{
	white-space:normal;
}

.wrapper .button-row{
}

.wrapper .button-row .btn{
	margin-bottom:30px;
	min-width:200px;
	min-height:50px;
}

.wrapper .button-row .btn-md{
	padding 3px 6px;
	border-radius: 0.4rem;
	line-height:1.2;
	margin-bottom:15px;
	min-width:100px;
	min-height:30px;
}

.wrapper .button-row .btn-sm{
	padding 3px;
	line-height:1.2;
	border-radius: 0.5rem;
	margin-bottom:10px;
	min-width:80px;
	min-height:30px;
}

.wrapper .button-row .btn-link{
	padding 6px 0 0;
	line-height:1.2;
	min-width:0;
	min-height:0;
	margin-bottom:10px;
}

.wrapper .conditions-panel .button-row .btn{
	margin-bottom:15px;
}

.wrapper .breadcrumb{
	background-color:transparent;
	padding:0;
	font-size:0.75rem;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.wrapper .button-row .btn{
		margin-bottom:15px;
		width:100%;
	}
}

/* .banner */

/* footer */
body>footer{
	margin-top:85px;
	background-color:#eef8ff;
	color:#333333;
	padding-top:10px;
	padding-bottom:30px;
}

body>footer .row{
	margin-top:10px;
	margin-bottom:10px;
}

body>footer address,
body>footer p{
	margin:0;
	color:#333333;
	text-align:center;
	font-size:0.94rem;
}

body>footer p{
	text-align:left;
}

body>footer address a,
body>footer address a:hover,
body>footer p a,
body>footer p a:hover{
	display:inline-block;
	margin:5px 0.6em;
	color:#333333;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	body>footer p{
		margin:4px 0;
		text-align:center;
	}
}


/* table */
.tosco-table{
	margin:1em 0 0 0;
}

.tosco-table tr:last-child th,
.tosco-table tr:last-child td{
	border-bottom:solid 1px #dee2e6;
}

.tosco-table th{
	width:7em;
	background-color:#efefef;
	padding:15px 1em;
	text-align:left;
	font-size:0.94rem;
	font-weight:normal;
}

.tosco-table td{
	width:auto;
	padding:15px;
	text-align:left;
	font-size:1.0rem;
	font-weight:normal;
}

.inner-table{
	margin-bottom:0;
}

.inner-table tr:last-child th,
.inner-table tr:last-child td{
	border:none;
}

.inner-table th,
.inner-table td{
	border:none;
	padding-left:0;
}

.inner-table th{
	background-color:transparent;
	white-space:nowrap;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.tosco-table,
	.tosco-table caption,
	.tosco-table tbody,
	.tosco-table tr,
	.tosco-table th,
	.tosco-table td{
		display:block;
		width:100%;
	}

	.tosco-table tr:last-child th,
	.tosco-table tr:last-child td{
		border-bottom:none;
	}



	.inner-table,
	.inner-table tbody,
	.inner-table tr,
	.inner-table th,
	.inner-table td{
		padding-top:0;
	}
}


/* form */
.form-product_edit input::-ms-clear,
.form-chemical_search input::-ms-clear{
	visibility:hidden
}

.form-product_edit .inline-text,
.form-chemical_search .inline-text{
	width:auto;
	display:inline-block;
}

.form-product_edit .form-check-label,
.form-chemical_search .form-check-label{
	margin-left: 1.125em;
	text-indent: -1.125em;
}

.form-product_edit .form-check-label .form-check-input,
.form-chemical_search .form-check-label .form-check-input{
	position:relative;
	margin-top:0;
	margin-right:0.25em;
	margin-left:0;
}

.form-product_edit table th,
.form-product_edit table td,
.form-chemical_search table th,
.form-chemical_search table td{
	padding:5px;
}


/* .search-panel */
.form-chemical_search .search-panel .input-group{
	line-height:2.25em;
}

.form-product_edit .edit-panel .inline-text,
.form-product_edit .edit-panel .inline-btn,
.form-chemical_search .search-panel .inline-text,
.form-chemical_search .search-panel .inline-btn{
	border-radius:0;
}

.form-product_edit .search-panel .inline-btn .fas,
.form-chemical_search .search-panel .inline-btn .fas{
	margin-right:0;
}

.form-product_edit .edit-panel.functional .bg-white,
.form-chemical_search .search-panel.functional .bg-white{
	padding:0 15px;
}

.form-product_edit .edit-panel.functional .form-check-label,
.form-chemical_search .search-panel.functional .form-check-label{
	margin-left: 1.125em;
	padding:5px;
	text-indent: -1.125em;
}

.form-product_edit .edit-panel.functional .button-row .btn.
.form-chemical_search .search-panel.functional .button-row .btn{
	margin-bottom:15px;
}

/* .conditions-panel */
.conditions-panel .condition{
	font-size:0.94rem;
}

.conditions-panel .condition span{
	margin-left:1em;
}


/* .result-panel */
.result-panel h1.result-stats{
	border-bottom:solid 2px #efefef;
	background-image:none;
	padding-bottom:0.34em;
	font-size:1.063rem;
	font-weight:normal;
}

.result-panel h1.result-stats span{
	margin-right:0.5em;
	margin-left:0.5em;
}

.result-panel .dataTables_length .btn-link{
	margin-top:-4px;
	padding:0 4px;
	font-weight: 400;
	color: #003984;
	background-color: transparent;
}

.result-panel .dataTables_length .btn-link:hover{
	color: #001c41;
	text-decoration: none;
	background-color: transparent;
	border-color: transparent;
}

.result-panel .dataTables_length .btn-link.active{
	cursor:default;
	color:#aaaaaa;
}

.result-panel .pagination{
	margin-top:5px;
	margin-bottom:0;
}

.result-panel .page-link{
	border:none;
	color:#003984;
}

.result-panel .active .page-link{
	background-color:transparent;
	color:#aaaaaa;
}

.result-panel .disabled .page-link{
	display:none;
}

.result-panel .result-table{
	margin:0;
}

.result-panel .result-table th,
.result-panel .result-table td{
	padding:8px 12px;
}

.result-panel .result-table th{
	width:auto;
	background-color:#003984;
	color:#ffffff;
	text-align:left;
	font-size:1.0rem;
	font-weight:normal;
}

.result-panel .result-table th.col1{
	width:170px;
}

.result-panel .result-table th.col2{
	width:190px;
}

.result-panel .result-table td{
	width:auto;
	text-align:left;
	font-size:1.0rem;
	font-weight:normal;
}

.result-panel .result-table td .btn{
	position:relative;
	min-width:96px;
	padding:0 18px 0 12px;
	text-align:left;
}

.result-panel .result-table td .btn .fas{
	position:absolute;
	top:27%;
	right:0px;
	font-size:50%;
}

.result-panel .result-table.table-hover tbody tr:hover{
	cursor:pointer;
	background-color:rgba(233,243,255,1.0);
}

.result-panel .result-table.table-hover tbody tr:nth-child(1){
	cursor:default;
}


@media screen and (min-width: 0px) and (max-width: 767px){
/* 	.result-panel .pagination{
		font-size:0.875rem;
	} */

	.result-panel .result-table th.col1{
		width:auto;
	}

	.result-panel .result-table th.col2{
		width:auto;
	}
}


/* .detail-panel */
.detail-panel{

}

.detail-panel .result-table-2{
	margin:22px 0 0 0;
}

.detail-panel .result-table-2 tr:last-child th,
.detail-panel .result-table-2 tr:last-child td{
	border-bottom:solid 1px #dee2e6;
}

.detail-panel .result-table-2 th{
	width:7em;
	background-color:#efefef;
	padding:15px 1em;
	text-align:left;
	font-size:0.94rem;
	font-weight:normal;
}

.detail-panel .result-table-2 td{
	width:auto;
	padding:15px;
	text-align:left;
	font-size:1.0rem;
	font-weight:normal;
}

.detail-panel .structural-formula{
	max-width:100%;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.detail-panel .result-table-2 th{
		width:auto;
	}
}


/* .side-panel */
.form-chemical_search .side-panel .form-check-label,
.form-chemical_search .side-panel .form-control{
	font-size:0.81rem;
}

.form-chemical_search .side-panel .col-form-label{
	padding-top:0;
	font-size:0.875rem;
}

.form-chemical_search .side-panel .input-group{
	line-height:1.875em;
}

.form-chemical_search .side-panel .inline-text,
.form-chemical_search .side-panel .inline-btn{
	border-radius:0;
}

.form-chemical_search .side-panel .alphabet-container{
	display:flex;
	flex-wrap:wrap;
	align-content: stretch;
}

.form-chemical_search .side-panel .initial{
	margin:0.45%;
	width:15.75%;
	height:15.75%;
}

.form-chemical_search .side-panel .initial .btn{
	display:block;
	border-color:#efefef;
	border-radius:5px;
	width:100%;
	height:100%;
	background:#ffffff;
	padding:5px;
	color:inherit;
	text-align:center;
	font-weight:bold;
}

.form-chemical_search .side-panel .initial .btn.selected{
	background:#d0ffff;
}

.form-chemical_search .side-panel .initial .btn:hover,
.form-chemical_search .side-panel .initial .btn:active{
	border-color:#dee2e6;
	background:#e9ecef;
	color:inherit;
	text-decoration:none;
}

.form-chemical_search .side-panel .alphabet-btn{
	margin:1% 0.45%;
	margin-top:-36px;
	margin-left:auto;
	padding-top:;
	width:32.4%;
	height:34px;
}

.form-chemical_search .side-panel .alphabet-btn .btn{
	display:block;
	border-radius:5px;
	width:100%;
	height:100%;
	padding:4px;
	text-align:center;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.form-chemical_search .side-panel .initial .btn{
		min-height:40px;
		padding:10px;
	}

	.form-chemical_search .side-panel .alphabet-btn{
		margin-top:-47px;
	}

	.form-chemical_search .side-panel .alphabet-btn .btn{
		min-height:44px;
		padding:8px;
	}
}


/* .alphabet-panel */
.form-chemical_search .alphabet-panel .alphabet-examples p{
	margin:0.6em 0;
	font-size:0.875rem;
}

.form-chemical_search .alphabet-panel .alphabet-container{
	display:flex;
	flex-wrap:wrap;
	align-content: stretch;
}

.form-chemical_search .alphabet-panel .initial{
	margin:1% 0.045%;
	width:7.6%;
	height:7.6%;
}

.form-chemical_search .alphabet-panel .initial .btn{
	display:block;
	border-color:#efefef;
	border-radius:5px;
	width:100%;
	height:100%;
	min-height:40px;
	background:#ffffff;
	padding:10px;
	color:inherit;
	text-align:center;
	font-weight:bold;
}

.form-chemical_search .alphabet-panel .initial .btn:hover,
.form-chemical_search .alphabet-panel .initial .btn:active{
	border-color:#dee2e6;
	background:#e9ecef;
	color:inherit;
	text-decoration:none;
}

@media screen and (min-width: 0px) and (max-width: 991px){
	.form-chemical_search .alphabet-panel .initial{
		margin:0.45%;
		width:15.75%;
		height:15.75%;
	}
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.form-chemical_search .alphabet-panel .alphabet-examples p{
		margin:15px 0 0 0;
	}

	.form-chemical_search .alphabet-panel .initial .btn{
		min-height:40px;
		padding:10px;
	}
}

.form-chemical_search .alphabet-panel .alphabet-btn{
	margin:1% 0.45%;
/* 	margin-top:0; */
	margin-left:auto;
	width:32.4%;
	height:40px;
}

.form-chemical_search .alphabet-panel .alphabet-btn .btn{
	display:block;
	border-radius:5px;
	width:100%;
	height:100%;
	padding:4px;
	text-align:center;
}

@media screen and (min-width: 0px) and (max-width: 991px){

	.form-chemical_search .alphabet-panel .alphabet-btn{
		margin-top:-46px;
	}

	.form-chemical_search .alphabet-panel .alphabet-btn .btn{
		min-height:44px;
		padding:8px;
	}
}


/* .block-label */
.block-label{
	border:solid 2px;
	width:80px;
	padding:5px;
	color:#ffffff;
	line-height:1em;
	text-align:center;
	font-size:;
}

.block-label.label-color-0{/* すべて */
	background-color:#7ee5ff;
	border-color:#7ee5ff;
}

.block-label.label-color-1{/* 日本 */
	background-color:#009dcb;
	border-color:#009dcb;
}

.block-label.label-color-2{/* 中国 */
	background-color:#eb6877;
	border-color:#eb6877;
}

.block-label.label-color-3{/* インド */
	background-color:#31af5e;
	border-color:#31af5e;
}

.block-label.label-color-4{/* EU */
	background-color:#24729d;
	border-color:#24729d;
}

.block-label.label-color-5{/* 新商品 */
	background-color:#f19149;
	border-color:#f19149;
}

.block-label.label-color-6{/* 会社情報 */
	background-color:#003984;
	border-color:#003984;
}

.block-label.label-color-7{/* その他 */
	background-color:#cb00c9;
	border-color:#cb00c9;
}

.block-label.label-color-8{/* blank */
	background-color:#33ff99;
	border-color:#33ff99;
}


/* .rollover */
.rollover{
	opacity:1.0;
}

.rollover.on{
	opacity:0.75;
}


/*
 Override bootstrap theme
*/

.btn-primary {
	color: #fff;
	background-color: #003984;
	border-color: #003984;
}

.btn-primary:hover {
	color: #fff;
	background-color: #001c41;
	border-color: #001c41;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #001c41;
	border-color: #005cbf;
}

.btn-default {
	color: #fff;
	background-color: #a0a0a0;
	border-color: #a0a0a0;
}

.btn-default:hover {
	color: #fff;
	background-color: #808080;
	border-color: #808080;
}

.btn-default:not(:disabled):not(.disabled).active, .btn-default:not(:disabled):not(.disabled):active, .show>.btn-default.dropdown-toggle {
	color: #fff;
	background-color: #808080;
	border-color: #808080;
}

.btn-outline-primary {
	color: #00479d;
	border-color: #00479d;
}

.btn-outline-primary:hover {
	color: #fff;
	background-color: #00479d;
	border-color: #00479d;
}

.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
	color: #fff;
	background-color: #00479d;
	border-color: #00479d;
}


/*
 Override FontAwesome
*/
nav.navbar-dark .navbar-nav .fa,
nav.navbar-dark .navbar-nav .fas,
nav.navbar-dark .navbar-nav .far,
aside .fa,
aside .far,
aside .fas{
	margin-right: 0.5em;
}


/* style utility */
.err_msg, .attention {
	color:#e30001;
}

/* blueimp-jquery-fileupload to use with bootstrap 4 */
.fade.in {
	opacity:1;
}

/*
 Margin and Padding
*/
.mr20 {
	margin-right:20px;
}

/* minus text-indent */
.minus-indent-14{
	margin-left:1.4em;
	text-indent:-1.4em;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.minus-indent-14{
		margin-left:inherit;
		text-indent:inherit;
	}
}


/* product_class-table */
table#product_class-table tr:nth-last-child(1) td:nth-last-child(1),
table#product_class-table tr:nth-last-child(1) td:nth-last-child(2){
	font-style:italic;
	color:#17a2b8;
}

/* product_class-list */
#product_class-list div:nth-last-child(1) label,
#product_class-list div:nth-last-child(2) label{
	font-style:italic;
	color:#17a2b8;
}










/****************************************
hide language selector
****************************************/
/* 
.select-lang{
	visibility:hidden;
}

#collapsibleNavbar .navbar-nav .nav-item:last-child{
	display:none;
}
 */